from django.contrib import admin
from adminapp import models

# Register your models here.

admin.site.register(models.User)

admin.site.register(models.bike)

admin.site.register(models.station)

admin.site.register(models.rental)

admin.site.register(models.Feedback)

admin.site.register(models.payment)

admin.site.register(models.Category)

admin.site.register(models.Enquiry)

